.TH ZITA-DC1 "1" "Feb 2020"
.SH NAME
zita-dc1 \- dynamics compressor
.SH SYNOPSIS
.B zita-dc1
.RI [ options ]
.SH DESCRIPTION
DC1 is a Dynamics Compressor for use with JACK Audio Connection Kit.
It can be used as master effect or as an effect on individual instrument tracks as well.

Dynamic range compression reduces the volume of loud sounds or amplifies quiet sounds
thus reducing or compressing an audio signal's dynamic range. (~ wikipedia)
.SH OPTIONS
.TP
\fB\-k\fR channels
Number of channels
.TP
\fB\-s\fR server
Jack server name
.TP
\fB\-g\fR geometry
Window position
.TP
\fB\-h\fR
Display this text
.PP
.SH "AUTHOR"
zita-dc1 was written by Fons Adriaensen <fons@linuxaudio.org>.
.PP
This manual page was written by Dennis Braun <d_braun@kabelmail.de>
for the Debian project (but may be used by others).
